Subject: BFD open source

From: Lokesh NB <[email-masked]>
Date: Thu, 4 Apr 2013 17:21:19 +0530

Hi All,
Is there any open source implementation of BFD for routing protocols other
than BFD patch for quagga-0.99.9 and kbfd?  I want the one with echo
support which quagga patch and kbfd dont provide. Any help greatly
appreciated.

Regards
-Lokesh